@charset "UTF-8";

/*==========================
SEASON COLOR
==========================*/

/*main bnr color*/
.topConts #mainBnrBlk ul li.store h2{
    background: none;
}
.topConts #mainBnrBlk ul li.store .bnrIcon{
    border-color: ##000000;
}
.topConts #mainBnrBlk ul li.store .bnrIcon svg{
    fill:##000000;
}
.topConts #mainBnrBlk ul li.shop h2{
    background: none;
}
.topConts #mainBnrBlk ul li.shop .bnrIcon{
    border-color: ##000000;
}
.topConts #mainBnrBlk ul li.shop .bnrIcon svg{
    fill:##000000;
}

/*collection color*/
.topConts #featureBlk .ladiesCnt .collectionCnt{
    background: #fed322;
}
.topConts #featureBlk .mensCnt .collectionCnt{
    background: #2678b4;
}
